html {
    font-family: sans-serif;
}
body {
    padding: 30px;
    height: 100vh;
}
#auth {
    position:absolute;
    top:10px;
    left:10px;
    outline: none;
}
#load-container {
    display: none;
}
#load-cover {
    position: absolute;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background: #000;
    opacity: .5;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1000;
}
#load-spinner {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1001;
}
#title {
    font-family: 'Courier New', Courier, monospace;
}
#unsynced-persons {
    padding: 30px;
    display: flex;
    gap: 10px;
}
.person {
    display: flex;
    flex-direction: column;
    gap: 5px;
    background: #f5f5f5;
    padding: 10px 30px;
    max-width: 800px;
    border-radius: 3px;
    font-size: .85rem;
    margin-bottom: 10px;
    position: relative;
}
.person .id {
    position: absolute;
    bottom: 4px;
    right: 4px;
    font-size: .5rem;
    color: #ccc;
    cursor: default;
}
.person .name-container {
    display: flex;
    gap: 8px;
    margin-top: 20px;
}
.name {
    border-bottom: 1px solid #888;
    min-width: 50px;
}
/* .name::before {
    font-size: .55rem;
    color: #aaa;
    margin-right: 10px;
    letter-spacing: .2px;
}
.name-first::before {
    content: 'FIRST NAME';
}
.name-last::before {
    content: 'LAST NAME';
} */
.person .email {
    font-size: .73rem;
    color: #444;
    margin-top: 15px;
}
.person .invalid {
    color: #aaa;
}
.person .invalid.phone {
    font-size: .73rem;
}
.persons-container {
    flex: 1;
    border: 1px solid black;
    padding: 30px;
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.persons-container .container-title {
    display: flex;
    gap: 15px;
    padding: 5px;
    border-bottom: 1px solid black;
    margin-bottom: 15px;
    letter-spacing: 0.3px;
}
.persons-container .container-title-logo {
    width: 30px;
}
.persons-container .container-title-text {
    line-height: 30px;
}
#sync-controls-container {
    display: flex;
    flex-direction: column;
    gap: 48px;
    margin: 0 30px;
}
.sync-controls {
    font-size: .7rem;
    color: blue;
    margin-top: 21px;
    display: flex;
    gap: 10px;
}
.match-info {
    position: absolute;
    top: 5px;
    left: 5px;
    padding: 0 5px;
    border-radius: 15px;
}
.match-info.has-match {
    cursor: pointer;
    background: #dfdfdf;
}
.match-id {
    display: inline-block;
    font-size: .7rem;
    padding-left: 10px;
}
#footer {
    width: 100vw;
    text-align: center;
}

#tab-btn-container {
    display: flex;
    gap: 20px;
    margin-bottom: 20px;
    border: 2px solid cornflowerblue;
    padding: 10px;
}
.tab-btn {
    cursor: pointer;
}
.tab-btn.active {
    border-bottom: 2px solid cornflowerblue;
}
.tab:not(.active) {
    display: none !important;
}
.matched-pipedrive {
    border: 2px solid green;
    padding: 3px;
    border-radius: 5px;
}
.matched-connectwise {
    border: 2px solid blue;
    padding: 3px;
    border-radius: 5px;
}
